body {
  font-family: Arial, sans-serif;
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  margin: 0;
  background-color: #121212; /* Couleur de fond sombre */
  color: white; /* Couleur du texte */
}

.Theme
{
  background-color: white !important;
  color: #121212 !important;
}

.container {
  text-align: center;
  background-color: #212121; /* Couleur de fond de la boîte */
  border-radius: 8px;
  padding: 20px;
  box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.1);
}
  
  h1 {
    margin-top: 0;
  }
  
  label {
    display: block;
    margin-bottom: 8px;
  }
  
  input {
    width: 100%;
    padding: 8px;
    border: 1px solid #ccc;
    border-radius: 4px;
    font-size: 16px;
  }
  
  button {
    padding: 8px 16px;
    background-color: #007bff;
    color: white;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    font-size: 16px;
  }
  
  button:hover {
    background-color: #0056b3;
  }

  #error
  {
    color:red;
    background-color: white;
  }
  